.box-container .box-content .texttext * 
{
  font-size:1.125rem;
  line-height:1.5rem;
  color: #444;
}

.box-container .box-content .texttext > * 
{ 
  margin:0 0 1.5rem 0;
}

.box-container .box-content .texttext h1 { font-size:2.5rem; padding-top: 2.5rem;  line-height: 2.75rem; }
.box-container .box-content .texttext h2 { font-size:1.75rem; padding-top: 1.5rem; line-height: 2rem; } 
.box-container .box-content .texttext h3 { font-size:1.5rem; padding-top: 1.25rem; line-height: 1.5rem;}
.box-container .box-content .texttext h4 { font-size:1.2rem; padding-top: 0.75rem; line-height: 1.45rem;}
.box-container .box-content .texttext h5 { font-size:1.0rem; padding-top: 0rem;   line-height: 1.25rem;}

/* Liste */
.box-container .box-content .texttext ul li, .box-container .box-content .texttext ol li {
  margin:0 auto 0.25rem auto;
  padding-left: 1.5rem;
  position: relative;
  list-style-type:none;
}
.box-container .box-content .texttext ul li.numbered {
  padding-left:0;
  list-style-type:none;
}

.box-container .box-content .texttext ul li:before {
    content: "\f00c";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    font-size: 24px;
    color: #444c53;
    top: 0px;
    left: 0px;
    margin: 0;
    z-index: 1;
    font-size: 0.25rem;
    content: "\f068";
    color:#666;    
}

/** Link nel testo **/
.box-container .box-content .texttext a:link, 
.box-container .box-content .texttext a:visited {
  color: #b3032f;
} 

.box-container .box-content .texttext a:hover, 
.box-container .box-content .texttext a:active {
  color: #6C001B;
  text-decoration: underline;
}

.box-container .box-content .texttext h2.smalltitle {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.5rem;
    position: relative;  
    border-bottom: 1px solid #e6e6e6;
}
.box-container .box-content .texttext h2.smalltitle span {
  text-transform: none;
  font-size: 16px;
  font-weight: normal;
  font-style: italic;
}

.box-container .box-content .texttext > *:first-child 
{
  margin-top: 0;
  padding-top: 0;
}

.box-container .box-content .texttext > *:last-child 
{
  margin-bottom: 0;
  padding-bottom: 0;
}

/**
	STILI PER FORM-ACTION
*/
.box-container .box-content .texttext .form_action {}

.box-container .box-content .texttext .form_action #feedback 
{ 
  display: none; 
}

.box-container .box-content .texttext .form_action fieldset legend 
{
	color: #cc4b37;
  text-transform: uppercase; 
  font-size: 0.8rem;
  font-weight: bold;
  border-bottom: solid 1px  #cc4b37;
  width: 100%;
  margin-bottom:1rem;
}

.box-container .box-content .texttext .form_action fieldset span.label 
{
  font-size: 0.8rem;
  text-transform: uppercase;
  line-height: 36px;
}

.box-container .box-content .texttext .form_action fieldset span.check 
{
  color: #cc4b37;
  font-size: 0.8rem;
  text-transform: uppercase;
}

.box-container .box-content .texttext .form_action a.button.alert {
	color:white;
}
